Bug 93711 - Translation error (German: "Leerezeichen") in chapter numbering
Summary: Translation error (German: "Leerezeichen") in chapter numbering
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Localization (show other bugs)
Version:
(earliest affected)
4.4.5.2 release
Hardware: All All
: medium trivial
Assignee: Not Assigned
URL:
Whiteboard: target:5.1.0 target:5.0.2 target:4.4.6
Keywords:
Depends on:
Blocks:
 
Reported: 2015-08-27 12:37 UTC by Ulrich Windl
Modified: 2016-10-25 19:24 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ulrich Windl 2015-08-27 12:37:19 UTC
The string for "space" is mis-translated for German at the chapter numbering dialog: "Leerezeichen" should be "Leerzeichen".
Comment 1 tommy27 2015-08-28 07:23:07 UTC
@Sophie
would you please ping the german l10n team to check this one?
Comment 2 Adolfo Jayme 2015-08-28 08:59:16 UTC
@Kü: can you have a look, please?
Comment 3 sophie 2015-08-28 09:15:44 UTC
I've sent a mail to the l10n list earlier this morning, the team will come back to the issue - Sophie
Comment 4 2015-08-28 09:51:34 UTC
Fixed it for all versions in Pootle.